@font-face {
  font-family: 'AreaThin';
  src: url("./Area-Thin.otf") format("opentype");
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: "AreaBlack";
  src: url("./Area-Black.otf") format("opentype");
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: "Area";
  src: url("./Area-Regular.otf") format("opentype");
  text-rendering: optimizeLegibility;
}

